Subject: Re: HP 8000 Printer
From: "Michael B" <[email-masked]>
To: "Bob Christensen" <[email-masked]>
Date: Thu, 19 Oct 2017 10:27:48 -0400

Hello Bob.
I was hoping you could take a minute to send over that information I requested. That would be greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Bob Christensen 
Sent: Thursday, October 12, 2017 2:23 PM
To: Michael B 
Subject: Re: HP 8000 Printer

Glad to provide. 

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]> 
Date: 10/12/17 2:14 PM (GMT-05:00) 
To: Bob Christensen <[email-masked]> 
Subject: Re: HP 8000 Printer 

I just don't have anything pertaining to the purchase of our equipment. Typically I am the point man on all of the purchases and so I would have everything. But in this case, I wasn't the lead so I just have no real point of reference. 
Thank you,
Michael B
LLPS

From: Bob Christensen 
Sent: Thursday, October 12, 2017 1:36 PM
To: Michael B 
Subject: Re: HP 8000 Printer

I will be back in office Monday and gather up for you. Is there an issue?

Sent via the Samsung Galaxy S7 active, an AT&T 4G LTE smartphone

-------- Original message --------
From: Michael B <[email-masked]> 
Date: 10/12/17 1:11 PM (GMT-05:00) 
To: Bob Christensen <[email-masked]> 
Subject: HP 8000 Printer 

Hello Bob.
I was hoping to get copies of all of the paperwork/contracts signed for the purchase of our HP Page Wide XL 8000 printer.  Also, if its not too much trouble, could you forward any of the correspondence, (emails, letters, etc), leading up to the purchase and anything following the purchase. Dan Austin is still with me so I wouldn't need anything that pertains to him. Your assistance is greatly appreciated!

Thank you,
Michael Bishop
Law Law Poster Service